<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "menu.dtd">

<MENU
   	name="Node Edit"
   	owner="root"
   	group="users">
  	<MENU-ITEM
     	name="Delete Symbol From Map"
     	action_type="function"
     	action_value="delete">
     	<OPERATION name="Map Editing Operations"/>
  	</MENU-ITEM>
</MENU>

